//
//  FollowRequestModel.swift
//  WoWonder
//
//  Created by iMac on 01/08/23.
//  Copyright © 2023 ScriptSun. All rights reserved.
//

import Foundation

struct FollowRequestModel : Codable {
    
    let api_status : Int?
    let follow_status : String?
    
    enum CodingKeys: String, CodingKey {
        case api_status = "api_status"
        case follow_status = "follow_status"
    }
    
    init(from decoder: Decoder) throws {
        let values = try decoder.container(keyedBy: CodingKeys.self)
        api_status = try values.decodeIfPresent(Int.self, forKey: .api_status)
        follow_status = try values.decodeIfPresent(String.self, forKey: .follow_status)
    }
    
}
